Subject: [IGSMAIL-0571] Re
From: Richard B. Langley
Date: Mon, 18 Apr 1994 10:48:09 PDT

IGS Electronic Mail      Mon Apr 18 10:48:09 PDT 1994      Message Number 0571
******************************************************************************

Author: Richard B. Langley
Subject: Re: Block-1 est morte!

On  Sat, 16 Apr 94 06:03:41 ADT  [email-masked] (Tom Clark
-- W3IWI) writes:

> This is a sad happening for those of us who liked having a few non-SA
> satellites for clock synchronization. I saw no announcement of the
> Block-1 decommissioning -- did anyone?

As my latest status report indicated (see below), PRN03 and PRN13 were
both set unhealthy on 27 February and have remained that way since.
PRN13 was not expected to return to service.  I will update the status
table to reflect the current situation in the next couple of days.

                        Navstar GPS Constellation Status
                                   (94-03-25)

Blk                       NASA   Orbit   Launch
II       PRN  Internat. Catalog  Plane    Date
Seq  SVN Code    ID      Number  Pos'n    (UT)   Clock  Available/Decommissioned
--------------------------------------------------------------------------------
Block I
      01  04  1978-020A  10684          78-02-22        78-03-29     85-07-17
      02  07  1978-047A  10893          78-05-13        78-07-14     81-07-16
      03  06  1978-093A  11054          78-10-06        78-11-13     92-05-18
      04  08  1978-112A  11141          78-12-10        79-01-08     89-10-14
      05  05  1980-011A  11690          80-02-09        80-02-27     83-11-28
      06  09  1980-032A  11783          80-04-26        80-05-16     91-03-06
      07                                81-12-18        Launch failure
      08  11  1983-072A  14189          83-07-14        83-08-10     93-05-04
      09  13  1984-059A  15039    C-1   84-06-13   Rb   84-07-19
      10  12  1984-097A  15271    A-1   84-09-08   Rb   84-10-03
      11  03  1985-093A  16129    C-4   85-10-09   Rb   85-10-30

Block II
II-1  14  14  1989-013A  19802    E-1   89-02-14   Cs   89-04-15 05:02 UT
II-2  13  02  1989-044A  20061    B-3   89-06-10   Cs   89-08-10 20:46 UT
II-3  16  16  1989-064A  20185    E-3   89-08-18   Cs   89-10-14 20:21 UT
II-4  19  19  1989-085A  20302    A-4   89-10-21   Cs   89-11-23 03:13 UT
II-5  17  17  1989-097A  20361    D-3   89-12-11   Cs   90-01-06 03:30 UT
II-6  18  18  1990-008A  20452    F-3   90-01-24   Cs   90-02-14 22:26 UT
II-7  20  20  1990-025A  20533    B-2   90-03-26   Cs   90-04-18 23:13 UT
II-8  21  21  1990-068A  20724    E-2   90-08-02   Cs   90-08-22 15:00 UT
II-9  15  15  1990-088A  20830    D-2   90-10-01   Cs   90-10-15 00:39 UT

Block IIA
II-10 23  23  1990-103A  20959    E-4   90-11-26   Cs   90-12-10 23:45 UT
II-11 24  24  1991-047A  21552    D-1   91-07-04   Rb   91-08-30 04:44 UT
II-12 25  25  1992-009A  21890    A-2   92-02-23   Cs   92-03-24 11:00 UT
II-13 28  28  1992-019A  21930    C-2   92-04-10   Cs   92-04-25 20:32 UT
II-14 26  26  1992-039A  22014    F-2   92-07-07   Cs   92-07-23 19:43 UT
II-15 27  27  1992-058A  22108    A-3   92-09-09   Cs   92-09-30 20:08 UT
II-16 32  01  1992-079A  22231    F-1   92-11-22   Cs   92-12-11 14:49 UT
II-17 29  29  1992-089A  22275    F-4   92-12-18   Cs   93-01-05 16:39 UT
II-18 22  22  1993-007A  22446    B-1   93-02-03   Cs   93-04-04 05:20 UT
II-19 31  31  1993-017A  22581    C-3   93-03-30   Cs   93-04-13 20:53 UT
II-20 37  07  1993-032A  22657    C-4   93-05-13   Cs   93-06-12 16:15 UT
II-21 39  09  1993-042A  22700    A-1   93-06-26   Cs   93-07-20 12:54 UT
II-22 35  05  1993-054A  22779    B-4   93-08-30   Cs   93-09-28 19:29 UT
II-23 34  04  1993-068A  22877    D-4   93-10-26   Cs   93-11-22 18:20 UT
II-24 36  06  1994-016A  23027    C-1   94-03-10   Projected usable 94-04-18
      38 To be launched on need in FY '94
      33 To be launched on need in FY '94
      40 To be launched on need in FY '95
      30 To be launched on need in FY '95

Notes
1.  NASA Catalog Number is also known as NORAD or U.S. Space Command object
    number.
2.  No orbital plane position = satellite no longer operational.
3.  Clock:  Rb = Rubidium; Cs = Cesium
4.  S/A had been enabled on Block II satellites during part of 1990; S/A off
    between about 10 August 1990 and 1 July 1991 due to Gulf crisis; standard
    level re-implemented on 15 November 1991.  Currently, PRN15 and PRN20 appear
    to have little or no S/A imposed.
5.  Anti-spoofing was activated on 94-01-31 at 0000 UT on all Block II
    satellites. (ref. NANU 050-94042)
6.  PRN number of SVN32 was changed from 32 to 01 on 93-01-28.
7.  PRN03 is operating on Rb clock without temperature control.
8.  PRN03 was set unhealthy on 94-02-27 at 0320 UT.  It was unusable beginning
    at 0233 UT on 94-02-27 and will remain unusable until further notice. (ref.
    NANU 083-94059)
9.  The decommissioning date for PRN06/SVN03 is the date of termination of
    operations of this satellite (ref. USNO) and is about 3 weeks later than the
    date GPSIC gives for "deactivation".
10. The PRN06/SVN36 launch included the SEDS-2 tether experiment on the Delta II
    rocket body (object 23028, 1994-016B).
11. PRN09 was unusable beginning 93-10-15 1200 UT until 93-12-07 1940 UT due to
    testing. (ref. NANU 327-93288 and NANU 402-93341)
12. PRN13 was set unhealthy on 94-02-27 at 1302 UT and will remain unusable
    until further notice due to "end of life testing." (ref. NANU 083-94059 and
    USNO).  It is unlikely that PRN13 will return to service. (ref. USNO)
13. The degraded C/A-code performance of PRN19 was corrected effective 94-01-04
    at 0000 UT. (ref. NANU 343-93294, NANU 396-93337, and NANU 006-94010)
14. PRN24 was unusable from 94-01-23 1745 UT until 94-02-01 1516 UT due to a
    change in operational frequency standard from Cs to Rb. (ref. NANU
    023-94023, NANU 029-94024, NANU 034-94032, and USNO)

===============================================================================
 Richard B. Langley                         Internet: [email-masked] or [email-masked]
 Geodetic Research Laboratory               BITnet:   LANG@UNB or SE@UNB
 Dept. of Geodesy and Geomatics Engineering Phone:    (506) 453-5142
 University of New Brunswick                FAX:      (506) 453-4943
 Fredericton, N.B., Canada  E3B 5A3         Telex:    014-46202
===============================================================================